h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:712px;position:absolute;
overflow:hidden;
}
.innerImage1
{
z-index:15;
top:28px;left:755px;width:206px;height:279px;position:absolute;
overflow:hidden;
}
.innerImage1 img
{
position:absolute;width:229.5252525252525px;height:279px;left:-11.762626262626256px;top:0px
}
.innerPanel9
{
z-index:22;
background-repeat:repeat-x;
background-color:#bb8cdd;
width:695px;position:absolute;
overflow:hidden;
}
.innerText10
{
direction:rtl; text-align:right; 
z-index:22;
top:35px;left:332px;width:386px;height:40px;position:absolute;
overflow:hidden;
}
.innerText11
{
direction:rtl; text-align:right; 
z-index:23;
top:96px;left:331px;width:388px;height:480px;position:absolute;
overflow:hidden;
}
.innerText15
{
direction:rtl; text-align:right; 
z-index:31;
top:35px;left:29px;width:273px;height:40px;position:absolute;
overflow:hidden;
}
.innerForm25
{
top:89px;left:0px;width:316px;height:342px;z-index:31;position:absolute;overflow:hidden;}
.innerButton26
{
top:289px;left:24px;position:absolute;}
.innerButton26  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #bb8cdd no-repeat;border:1px transparent;}
.innerText29
{
direction:rtl; text-align:right; 
z-index:30;
top:9px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField30
{
top:32px;left:23px;position:absolute;}
.innerField30 #Field30
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;direction:rtl;text-align:right;position:absolute;}
.innerText31
{
direction:rtl; text-align:right; 
z-index:32;
top:68px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField32
{
top:91px;left:23px;position:absolute;}
.innerField32 #Field32
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;direction:rtl;text-align:right;position:absolute;}
.innerText33
{
direction:rtl; text-align:right; 
z-index:34;
top:129px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField34
{
top:152px;left:23px;position:absolute;}
.innerField34 #Field34
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;direction:rtl;text-align:right;position:absolute;}
.innerText35
{
direction:rtl; text-align:right; 
z-index:36;
top:185px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField36
{
top:208px;left:23px;position:absolute;}
.innerField36 #Field36
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;direction:rtl;text-align:right;position:absolute;}
.innerPanel41
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText42
{
direction:rtl; text-align:right; 
z-index:34;
top:-4px;left:15px;width:193px;height:53px;position:absolute;
overflow:hidden;
}
.innerPanel43
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText44
{
direction:rtl; text-align:right; 
z-index:34;
top:-3px;left:15px;width:193px;height:53px;position:absolute;
overflow:hidden;
}
.innerPanel45
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText46
{
direction:rtl; text-align:right; 
z-index:34;
top:-4px;left:15px;width:193px;height:53px;position:absolute;
overflow:hidden;
}
.innerPanel47
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText48
{
direction:rtl; text-align:right; 
z-index:34;
top:5px;left:15px;width:193px;height:42px;position:absolute;
overflow:hidden;
}
.innerIFrame50
{
z-index:38;
top:416px;left:19px;width:288px;height:261px;position:absolute;
overflow:hidden;
}
